<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar3">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            <li {% if active == 1 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/rp/interne_rp">Memos</a></li>
      {#      <li {% if active == 2 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/interne_jud/pathologie">Fiche pathologie</a></li>
            <li {% if active == 3 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/interne_jud/mails">Import des mails recus</a></li>
        #}</ul>
    </div>
</nav>
<style>
    body {
        padding-top: 95px;
    }
</style>